# Build info properties for JDK tests
build.workspace.root= /Users/admin/workspace/workspace/build-scripts/jobs/release/jobs/jdk17u/jdk17u-release-mac-x64-temurin/workspace/build/src
build.output.root= /Users/admin/workspace/workspace/build-scripts/jobs/release/jobs/jdk17u/jdk17u-release-mac-x64-temurin/workspace/build/src/build/macosx-x86_64-server-release
